Subject: Re: git-svn segmetation fault

From: Steven Walter <[email-masked]>
Date: Sat, 2 Feb 2008 16:03:48 -0500

On Sat, Feb 02, 2008 at 10:56:40AM -0800, Wink Saville wrote:
> <I did that but a rebase command resulted in: />
>
> wink@ic2d1:$ git svn rebase
> Unable to determine upstream SVN information from working tree history
>
> <I've bee using git-svn for a few days without trouble. Do I need
> the do another "git svn clone" using the base url rather than
> pointing to the trunk? />

You shouldn't have to clone again.  First time removing .git/svn, then
running "git svn fetch" (which ought to rebuild what was there).  You
ought to be able to rebase after that.
-- 
-Steven Walter <[email-masked]>
Freedom is the freedom to say that 2 + 2 = 4
B2F1 0ECC E605 7321 E818  7A65 FC81 9777 DC28 9E8F